# Translation of kfile_avi.po to Catalan
# Copyright (C)
# Josep Ma. Ferrer <txemaq@gmail.com>, 2002, 2007.
# Albert Astals Cid <astals11@terra.es>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_avi\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-09 14:19+0000\n"
"PO-Revision-Date: 2008-10-05 15:38+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 00:20+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_avi.cpp:55
msgid "Technical Details"
msgstr "Detalls tècnics"

#: kfile_avi.cpp:59
msgid "Length"
msgstr "Durada"

#: kfile_avi.cpp:62
msgid "Resolution"
msgstr "Resolució"

#: kfile_avi.cpp:64
msgid "Frame Rate"
msgstr "Taxa de fotogrames"

#: kfile_avi.cpp:65
msgid "fps"
msgstr "fps"

#: kfile_avi.cpp:67
msgid "Video Codec"
msgstr "Còdec de vídeo"

#: kfile_avi.cpp:68
msgid "Audio Codec"
msgstr "Còdec d'àudio"

#: kfile_avi.cpp:436 kfile_avi.cpp:525
msgid "Unknown"
msgstr "Desconegut"

#: kfile_avi.cpp:530
msgid "None"
msgstr "Cap"
